Subject: Re: Welcome
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Dec 2000 00:38:00 -0800 (PST)

I would suggest that you get the middle market group together and tell them 
as a group.  Then write an e-mail to send out to the floor.  The e-mail can 
either come from me or from Kim.  I am fine however you want to handle it.

To: Chris H Foster/HOU/ECT@ECT, Tim Belden/HOU/ECT@ECT
cc:  
Subject: Re: Welcome

---------------------- Forwarded by Kim Ward/HOU/ECT on 12/06/2000 07:09 AM 
---------------------------

Barry Tycholiz@ENRON
12/05/2000 04:53 PM
To: Kim Ward/HOU/ECT@ECT
cc:  
Subject: Re: Welcome  

I talked to lavorato today... he did not offer me any definative timeline on 
the org announcements but he was OK with Tim announcing that you are moving 
to market Gas for ENA  but not to get too specific... I don't know if this 
helps.... let me know. 

BT